## ros-noetic-perception 1.5.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(perception)
find_package(catkin REQUIRED)
catkin_metapackage()
